{
  "name": "frontend_management",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@pinia/nuxt": "^0.11.3",
    "@quasar/extras": "^1.17.0",
    "nuxt": "^3.20.2",
    "pinia": "^3.0.4",
    "quasar": "^2.18.6",
    "vue": "^3.5.26",
    "vue-router": "^4.6.4",
    "vuedraggable": "^4.1.0"
  },
  "devDependencies": {
    "@nuxtjs/tailwindcss": "^6.14.0",
    "@types/node": "^25.0.3",
    "nuxt-quasar-ui": "^3.0.0"
  }
}
